.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ea1c4434-1be9-f556-d7dd-f700a475f86c {

}

.dealer-home-page-outer-grid {
//background: linear-gradient(106.53deg, rgba(35, 31, 32, 0.8) 5.33%, rgba(35, 31, 32, 0) 15.85%, rgba(35, 31, 32, 0.9) 250.98%);
background: linear-gradient(106.53deg, rgba(35, 31, 32, 0.8) 10.33%, rgba(35, 31, 32, 0) 15.85%, rgba(35, 31, 32, 0.9) 118.98%);
height: 100%;
}.lfr-layout-structure-item-4070b82f-ec72-270b-9d25-1744e56f905a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4070b82f-ec72-270b-9d25-1744e56f905a) !important;
}
.lfr-layout-structure-item-4070b82f-ec72-270b-9d25-1744e56f905a {

}

.dealer-home-page-cntnr {
      height: 100vh;
}

.portlet {
   margin-bottom: 0;
}